{% extends 'client/base.html.twig' %}

{% block title %}Store Market{% endblock title %}

{% block content %}
	<div class="container">
		<div class="row">
			<div class="col">
				<div class="page-description d-flex align-items-center">
					<div class="page-description-content flex-grow-1">
						<h1>Récapitulatif du panier</h1>
					</div>
				</div>
			</div>
		</div>
		<div class="row">
				<table class="table">
					<thead>
					<tr>
						<th>Name</th>
						<th>Description</th>
						<th>Actions</th>
					</tr>
					</thead>
					<tbody>
					{% for study in list_study %}
						<tr>
							<td>{{ study.name }}</td>
							<td>{{ study.description }}</td>
							<td>
								<button class="btn" >
									<a style="text-decoration: none" href="{{ path('client_recapte_remove_study_in_shop', {'id': study.id}) }}">Supprimer</a>
								</button>
							</td>
						</tr>
					{% else %}
						<tr>
							<td colspan="5">no records found</td>
						</tr>
					{% endfor %}
					</tbody>
				</table>
				<button class="btn-btn-primary">
					<a style="text-decoration: none" href="{{ path('client_recapte_buy') }}">Buy</a>
				</button>
		</div>
	</div>
{% endblock content %}